How to install ruby-multi-json on Debian 9 (Stretch)